/*
Theme Name: Homey Child
Template: homey
Version: 1.0
*/
.menu-highlight a{
color: #537252 !important;
background: #efe9ce;
border-color: #ffff;
border-style: solid;
border-width: 2px;
border-radius: 50px;
padding: 0px 10px !important;
transition: all 0.2s linear;
line-height:45px;
}


.menu-highlight a:hover {
color: #537252 !important;
background: #ffffff;
border-color: #efe9ce;
}

.header-nav {
	padding-top: 15px;
	padding-bottom: 15px;
}